Subject: Re: Hasegawa 1/72 Tornado GR4A
From: "Steve Bamford" <[email-masked]>
To: "Shaun Bowman-Davies" <[email-masked]>
Date: Thu, 6 Mar 2003 13:55:29 -0800

----- Original Message ----- 
  From: Shaun Bowman-Davies 
  To: Steve Bamford 
  Sent: Thursday, February 27, 2003 1:57 PM
  Subject: Hasegawa 1/72 Tornado GR4A

  Hi Steve,
  Here are the photos and text of the Tornado GR4 ,I have just finished. 
  Did my 1/72 Hasesgawa F-111F model survive your recent computer crash?, I still have the text and photo stored, if you need them again.

  Background history,

  The Panavia Tornado entered Royal Air Force service in 1982. The aircraft was used as a long range low level interdiction and strike platform, a role for which, it was regarded as one of the finest attack aircraft is the world.  
  The aircraft has excellent performance at low level, and has the ability to strike in all weathers, with the help of an automatic Terrain Following Radar and an advanced Inertial Navigation System.
  The RAF developed a reconance versions of the Tornado GR1 to replace the Jagaur GR1, this entering service in 1988.
   These aircraft differed from the strike version by having their cannons removed and replaced with an internal reconance system fit, the aircraft still retained all the other attack systems.
  The Tornado GR1A saw action in the 1991 Gulf war, and was use to hunt Scud missiles with its Infra-red reconance system. 
  This war found the aircraft lacking in some aspects and the RAF put the aircraft thought a Mid Life Update, emerging as the Tornado GR4.
  The main external difference to the aircraft after the update, is the addition of a forward looking infra-red fairing under the port fuselage near the front undercarriage bay and the deletion of one of the internal cannon.

  The Model.
   I wanted to model a Tornado GR4A, but there is no kit, yet released of this version.
   I started with the Hasegawa Tornado GR1 kit (no K28), some people say the Revell kit is better, but I had this kit in stock so that's what I used.
  Many years ago I purchased a PP Aeroparts Gulf war Tornado GR1 detail set,and that included conversion parts to build a Tornado GR1A reconanace version.
  The Hasegawa Tornado kit has a wrongly shaped nose cone and the PP Aeropart set provided a new one, so I cut of the kit one and fitted a new nose.
   The PP Aeropart detail set also had the underfuselage IRLS blister and the SLIR side windows for the reconance version.
  The kit went to together fine,with no real problems. I filled in the cannon ports and made a FLIR pod out of plastic card(sanded to shape) to go under the nose.
  The model was painted with Xtracolour paints in the current low vis gray scheme, the decals came from Xtradecals.
  The model is marked as ZA339, "Uniform" of 13 Squadron, RAF Marham.
  The model was weathered with pastel washes and was finished with a coat of flat varnish. 
  Hope you enjoy,
  Shaun.